@echo off
cd/d d:\
for /f "delims=" %%i in ('AnyDesk --get-id') do set CID=%%i
echo >> d:\anydeskID.txt
echo AnyDesk id is: %CID% >> d:\anydeskID.txt
echo password is : a123123a >> d:\anydeskID.txt
echo a123123a| anydesk.exe --set-password
exit
